Version: app-arch/tarsync 0.2.1-r1:0

Depends On: >=dev-util/diffball-0.7

USE Flags:

0.2.1-r1
"amd64 ~hppa ppc x86 ~amd64-linux"
comments powered by Disqus